登录 |

怎样让LoadRunner8.1支持IE7/IE8?

2011年07月14日 下午 54:45 | 作者:

使用IE核心的浏览器!

比如:The World/Sogou/Maxthon/360/QQ 浏览器……

这些IE核心浏览器都支持IE6的接口调用!

推荐:The World,不要使用双核chrome版。

官方方案是安装FP4(http://bbs.51testing.com/thread-78793-1-1.html
再安装LR81FP4_IE7.exe,以支持IE7以上浏览器
遗憾的是,安装后中文语言包失效,
即使重新安装中文语言包,也只能汉化部分界面,相当杯具!